WordPress.org

Support

Support » How-To and Troubleshooting » [Plugin: Facebook, Twitter & Google Social Widgets] Left over code

[Plugin: Facebook, Twitter & Google Social Widgets] Left over code

  • When i installed your plugin, the following code is shown in my comments & when i try to post the link of my page/post on FB. I tried uninstalling your plugin, but still i see this code on FB

    Tweet(function() { var po = document.createElement(‘script’); po.type = ‘text/javascript’; po.async = true; po.src = ‘https://apis.google.com/js/plusone.js’; var s = document.getElementsByTagName(‘script’)[0]; s.parentNode.insertBefore(po,…

    How do i remove it from my blog?

    http://wordpress.org/extend/plugins/facebook-twitter-google-social-widgets/

  • The topic ‘[Plugin: Facebook, Twitter & Google Social Widgets] Left over code’ is closed to new replies.
Skip to toolbar